/*--------------------------------------------------------------
  Support Services filter
-------------------------------------------------------------- */
.view-support-services .summary {
  color: #333;
}
.view-support-services .summary span {
  border-radius: 4px;
  display: inline-block;
  padding: 3px 6px;
}
#content > div .view-support-services .summary span {
  animation-name: fade-on-change;
  animation-duration: 3s;
}
#content .view-support-services {
  margin: 2em 0;
}
#content .view-support-services .form-item {
  display: block;
}
#content .view-support-services .form-select {
  width: 100%;
}
.view-support-services h2 {
  border-top: 1px solid #e9e9e9;
  padding-top: 1em;
}
@keyframes fade-on-change {
    from {background-color: #f7a130;}
    to {background-color: #fff;}
}
/*--------------------------------------------------------------
  Participating Institutions Search
-------------------------------------------------------------- */
.view-participating-institutions-search .views-exposed-form {
  margin: 30px 0 40px 0;
  position: relative;
}
.view-participating-institutions-search .views-exposed-form .form-item {
  display: block;
}
#content .view-participating-institutions-search .views-exposed-form input {
  border-radius: 0;
  height: 50px;
}
#content #edit-search-api-views-fulltext {
  padding: 0 10px;
  width: calc(100% - 122px);
}
.view-participating-institutions-search .views-exposed-form .description {
  color: #444;
  font-size: .9em;
  font-style: italic;
  padding: 10px 0 10px 6px;
}
.view-participating-institutions-search .view-filters .submit-button {
  margin: 0;
  position: absolute;
  right: 0;
  top: 24px;
  display: inline-flex;
}
#content .view-participating-institutions-search .view-filters .submit-button input {
  height: 52px;
  padding: 0;
  width: 99px;
}
/* Autocomplete */
.view-participating-institutions-search .view-filters #autocomplete {
  border: none;
  background-color: #FFF;
  opacity: 1 !important;
}
.view-participating-institutions-search .view-filters #autocomplete li {
  margin: 0;
  border-bottom: 1px solid #f1f1f1;
}
.view-participating-institutions-search .view-filters #autocomplete li:last-child {
  border-bottom: none;
}
.view-participating-institutions-search .view-filters #autocomplete li .search-api-autocomplete-suggestion {
  padding: 10px;
}
/* Search Results */
.view-participating-institutions-search .view-header {
  margin-bottom: 40px;
}
.view-participating-institutions-search .view-header p {
  color: #444;
}
/*--------------------------------------------------------------
  Participating Institutions Browse
-------------------------------------------------------------- */
.view-participating-institutions-browse .views-exposed-form {
  border-bottom: 1px solid #e9e9e9;
  margin: 20px 0;
  position: relative;
}
.view-participating-institutions-browse .views-exposed-form .description {
  color: #444;
  font-size: .9em;
  font-style: italic;
  padding: 4px 0 6px 4px;
}
.view-participating-institutions-browse .views-exposed-form > div {
  margin: 1em 0;
}
#content .view-participating-institutions-browse input[type="text"] {
  width: 97%;
}
#content .view-participating-institutions-browse select {
  width: 100%;
}
/*--------------------------------------------------------------
  Updates to the Scheme
-------------------------------------------------------------- */
.view-id-updates article a {
  text-decoration: none;
}
.view-id-updates .view-unformatted-results h2 {
  font-size: 1.3em;
}
.view-id-updates .view-unformatted-results a:hover h2,
.view-id-updates .view-unformatted-results a:focus h2 {
  text-decoration: underline;
}
/* Homepage: Updates to the Scheme */
body.front .view-updates {
  color: #444;
  padding: 40px 0 70px 0;
}
body.front .view-id-updates .view-unformatted-results {
  align-content: space-between;
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 60px;
}
body.front .view-id-updates article {
  text-align: left;
  width: 33%;
}
body.front .view-id-updates article a {
  border-top: 2px solid #f1c26a;
  padding-top: 20px;
  color: #444;
  display: block;
  margin: 0 25px;
}
body.front .view-id-updates article h3 {
  border-bottom: 1px solid transparent;
  display: inline;
  font-size: 1.3em;
  line-height: 1.4em;
  padding: 2px 0 1px 0;
}
body.front .view-id-updates article time {
  color: #666;
}
body.front .view-id-updates .view-unformatted-results article a:hover h3,
body.front .view-id-updates .view-unformatted-results article a:focus h3 {
  border-bottom: 1px solid #555;
  transition: all .5s;
}
body.front .view-id-updates article time {
  font-size: 1.1em;
  margin: 20px 0;
}
